We have ceased the development and sale of Hot Property as of 25 March 2013. Looking for a real estate script? Take a look at Mosets Tree - a multi directory extension for Joomla that allows you to create and manage real estate listings and more.
Hot Property's Requirements
Below are the requirements to run Hot Property:
  • Database: MySQL 4.x
  • PHP: 4.4.x or 5.2.x
  • Web Server: Apache 1.3.x
  • Web Browser: Internet Explorer 6 or later / Mozilla Firefox 2 or later/ Opera 7 or later
  • Image Libraries: GD Graphic Libraries(recommended), Netpbm or ImageMagick

If your site is running Joomla! 1.5 and support any one of the above graphic libraries, you're ready to install and use Hot Property! The current stable version is Hot Property 1.0 which is natively compatible with Joomla! 1.5.

 

Mosets Hot Property

Tour & Screenshots

Try the Demo!

Support